<?xml version="1.0" encoding="windows-1256"?>
<mosinstall type="template">
	<name>peeklime</name>
	<creationDate>19/11/2003</creationDate>
	<author>Peek</author>
	<copyright>This template is released under the GNU/GPL License</copyright>
	<authorEmail>admin@peekmambo.com</authorEmail>
	<authorUrl>www.peekmambo.com</authorUrl>
	<version>1.0</version>
	<description>Peek Lime is a variable width template, it can be used in many monitor resolutions: 800x600 and up. Find some help on help.html on the zip file</description>
	<files>
		<filename>index.php</filename>
		<filename>template_thumbnail.png</filename>
	</files>
	<images>
		<filename>images/list.gif</filename>
		<filename>images/arrow.gif</filename>
		<filename>images/ballongreen_01.gif</filename>
		<filename>images/ballongreen_02.gif</filename>
		<filename>images/ballongreen_03.gif</filename>
		<filename>images/ballongreen_04.gif</filename>
		<filename>images/ballongreen_06.gif</filename>
		<filename>images/ballongreen_07.gif</filename>
		<filename>images/ballongreen_08.gif</filename>
		<filename>images/ballongreen_09.gif</filename>
		<filename>images/ballongrey_01.gif</filename>
		<filename>images/ballongrey_02.gif</filename>
		<filename>images/ballongrey_03.gif</filename>
		<filename>images/ballongrey_04.gif</filename>
		<filename>images/ballongrey_06.gif</filename>
		<filename>images/ballongrey_07.gif</filename>
		<filename>images/ballongrey_08.gif</filename>
		<filename>images/ballongrey_09.gif</filename>
		<filename>images/ballonlime_01.gif</filename>
		<filename>images/ballonlime_02.gif</filename>
		<filename>images/ballonlime_03.gif</filename>
		<filename>images/ballonlime_04.gif</filename>
		<filename>images/ballonlime_06.gif</filename>
		<filename>images/ballonlime_07.gif</filename>
		<filename>images/ballonlime_08.gif</filename>
		<filename>images/ballonlime_09.gif</filename>
		<filename>images/ballonwhite_01.gif</filename>
		<filename>images/ballonwhite_02.gif</filename>
		<filename>images/ballonwhite_03.gif</filename>
		<filename>images/ballonwhite_04.gif</filename>
		<filename>images/ballonwhite_06.gif</filename>
		<filename>images/ballonwhite_07.gif</filename>
		<filename>images/ballonwhite_08.gif</filename>
		<filename>images/ballonwhite_09.gif</filename>
		<filename>images/bullet.gif</filename>
		<filename>images/bullet2.gif</filename>
		<filename>images/date.gif</filename>
		<filename>images/maingreen_01.gif</filename>
		<filename>images/maingreen_02.gif</filename>
		<filename>images/maingreen_03.gif</filename>
		<filename>images/maingreen_04.gif</filename>
		<filename>images/maingreen_06.gif</filename>
		<filename>images/maingreen_07.gif</filename>
		<filename>images/maingreen_08.gif</filename>
		<filename>images/maingreen_09.gif</filename>
		<filename>images/maingrey_01.gif</filename>
		<filename>images/maingrey_02.gif</filename>
		<filename>images/maingrey_03.gif</filename>
		<filename>images/maingrey_04.gif</filename>
		<filename>images/maingrey_06.gif</filename>
		<filename>images/maingrey_07.gif</filename>
		<filename>images/maingrey_08.gif</filename>
		<filename>images/maingrey_09.gif</filename>
		<filename>images/mainwhite_01.gif</filename>
		<filename>images/mainwhite_02.gif</filename>
		<filename>images/mainwhite_03.gif</filename>
		<filename>images/mainwhite_04.gif</filename>
		<filename>images/mainwhite_06.gif</filename>
		<filename>images/mainwhite_07.gif</filename>
		<filename>images/mainwhite_08.gif</filename>
		<filename>images/mainwhite_09.gif</filename>
		<filename>images/moduleheading.gif</filename>
		<filename>images/PeekLime_01.gif</filename>
		<filename>images/PeekLime_04.gif</filename>
		<filename>images/PeekLime_06.gif</filename>
		<filename>images/PeekLime_08.gif</filename>
		<filename>images/PeekLime_12.gif</filename>
		<filename>images/PeekLime_14.gif</filename>
		<filename>images/PeekLime_15.gif</filename>
		<filename>images/PeekLime_16.gif</filename>
		<filename>images/PeekLime_18.gif</filename>
		<filename>images/read.gif</filename>
		<filename>images/search.gif</filename>
		<filename>images/top.gif</filename>
		</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>
